<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_RHSTU_PACIENTE_EMAIL" directorySegmentName="seg_0" id="4A5CFF10-AE2B-B882-7CFA-1E589D821947">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-11 15:09:39 UTC</createdTime>
<ownerDesignName>PROJETO_RHSTU_EDITADO</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<sourcePk>6E644410-7AD5-C7FC-2576-8D927C238CC0</sourcePk>
<identifying>false</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>506DDC9A-FC9E-D13D-7FAD-ED571E3AEA46</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>11C4F666-7146-09BB-A761-EE3416058B88</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
